Page 1 of 1

Help uninstalling

Posted: Thu Oct 27, 2011 11:28 pm
by DazedandConfused
using Zorin (ubuntu) 64-bit. Installed the 2.9 Beta .deb file ( using dpkg -i) following the directions below; only to find that it is expired.

http://www.robhamm.com/legacy/primary-c ... ux-29-beta

Now I want to get rid of it. How do I do that? Tried dpkg -r and got the message "you must specify packages by their own names, not by quoting the names of the files they come in". Uh, huh?

Also tried the Ubuntu software center and Synaptic; neither of which found Scrivener installed.

Starting to regret the whole Linux thing. Actually *starting to* is rather an understatement. Can someone help?

Re: Help uninstalling

Posted: Fri Oct 28, 2011 3:22 pm
by Rithe
Well, beta 29 won't run anyway because it's expired. Robb had a new .deb for .35, or .46 (I forget which right now).

As for uninstalling...

dpkg -r will remove, but you have to specify the name. You might try:

Code: Select all

sudo dpkg -r scrivener

Re: Help uninstalling

Posted: Sun Oct 30, 2011 11:03 pm
by JG Starsoupsky
Right, you'll need the package name as opposed to file name.
Try:

Code: Select all

dpkg -l | grep -i scriv


Then

Code: Select all

dpkg -r Scrivener
or whatever you find.

You might also check /usr/local/Literature* for related files.